WordPress.org

Ready to get started?Download WordPress

Forums

HeadSpace2 SEO
Deprecated function get_theme() is used (2 posts)

  1. Clifford Paulick
    Member
    Posted 2 years ago #

    With WP_DEBUG turned on, I get this notice on a fresh 3.4 install with no other plugins enabled and TwentyEleven as the current/active theme.

    http://screencast.com/t/k5WoYGxuHPG

    The plugin states it's compatible with 3.4, which is why I'm reporting this.

    My primary (or only) desired usage of this plugin is for theme and plugin switching per post/page.

    Thank you.

    http://wordpress.org/extend/plugins/headspace2/

  2. Clifford Paulick
    Member
    Posted 2 years ago #

    Another error:

    Upon trying to choose a plugin to use on a specific page, and then clicking "Update", Here's the screen shot of a bunch of WP_DEBUG errors at /wp-admin/post.php :

    http://ScrnSht.com/izvhwo

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic